part of 'situations_bloc.dart';

abstract class SituationsEvent extends Equatable {
  const SituationsEvent();
}

class GetProblemsEvent extends SituationsEvent {
  final int page;
  final int pageSize;

  GetProblemsEvent({required this.page, required this.pageSize});

  @override
  List<Object> get props => [];
}
